name = "Spell Engine"
filename = "spell_engine-fabric-0.9.14+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cccb1e737262625749f019294b9a83da27d6edbd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4417139
project-id = 807653
